import { mount } from 'enzyme';
import { ThemeConsumer } from 'styled-components';
import theme from '../Tools/theme';
export var mountWithTheme = function mountWithTheme(children) {
  ThemeConsumer._currentValue = theme;
  return mount(children);
};